Bug 249220 - www/py-webargs: Update to 6.1.1
Summary: www/py-webargs: Update to 6.1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Danilo G. Baio
URL: https://github.com/marshmallow-code/w...
Keywords:
Depends on:
Blocks:
 
Reported: 2020-09-09 18:30 UTC by Goran Mekić
Modified: 2020-09-12 22:10 UTC (History)
2 users (show)

See Also:
dbaio: merge-quarterly+


Attachments
webargs.diff (1.04 KB, patch)
2020-09-09 18:30 UTC, Goran Mekić
meka: maintainer-approval+
Details | Diff
webargs-cleaned.diff (1.57 KB, patch)
2020-09-09 18:40 UTC, Goran Mekić
meka: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Goran Mekić 2020-09-09 18:30:20 UTC
Created attachment 217853 [details]
webargs.diff

QA:

  * portlint: OK (looks fine.)
  * testport: OK (poudriere: 12.1, amd64 tested)
  * maketest: OK (269 passed, 5 skipped, 5 warnings)
Comment 1 Goran Mekić 2020-09-09 18:40:06 UTC
Created attachment 217854 [details]
webargs-cleaned.diff
Comment 2 Fernando Apesteguía freebsd_committer 2020-09-10 12:34:54 UTC
^Triage: Bugfix release, merge to quarterly branch.
Comment 3 commit-hook freebsd_committer 2020-09-12 22:08:30 UTC
A commit references this bug:

Author: dbaio
Date: Sat Sep 12 22:08:17 UTC 2020
New revision: 548424
URL: https://svnweb.freebsd.org/changeset/ports/548424

Log:
  www/py-webargs: Update to 6.1.1

  Changelog:	https://github.com/marshmallow-code/webargs/blob/dev/CHANGELOG.rst#611-2020-09-08

  PR:		249220
  Submitted by:	Goran Mekic <meka@tilda.center> (maintainer)
  MFH:		2020Q3 (blanket: bugfix release)

Changes:
  head/www/py-webargs/Makefile
  head/www/py-webargs/distinfo
Comment 4 Danilo G. Baio freebsd_committer 2020-09-12 22:10:19 UTC
Committed, thanks!
Comment 5 commit-hook freebsd_committer 2020-09-12 22:10:31 UTC
A commit references this bug:

Author: dbaio
Date: Sat Sep 12 22:10:07 UTC 2020
New revision: 548425
URL: https://svnweb.freebsd.org/changeset/ports/548425

Log:
  MFH: r548424

  www/py-webargs: Update to 6.1.1

  Changelog:	https://github.com/marshmallow-code/webargs/blob/dev/CHANGELOG.rst#611-2020-09-08

  PR:		249220
  Submitted by:	Goran Mekic <meka@tilda.center> (maintainer)

  Approved by:	ports-secteam (blanket: bugfix release)

Changes:
_U  branches/2020Q3/
  branches/2020Q3/www/py-webargs/Makefile
  branches/2020Q3/www/py-webargs/distinfo